Load jQuery helper #9

Merged
merged 1 commit into from May 7, 2012

Projects

None yet

2 participants

@frost-nzcr4
Contributor

When I setup sfJqueryReloadedPlugin with jquery_path: https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js, I found that jquery-1.3.2 is hardcoded to your plugin. I suggest not specify version and leave this action to sfJqueryReloadedPlugin.

@kbond kbond merged commit 39bf0a8 into kbond:master May 7, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment